const black = '#1f1e2c';
const white = '#ECEDEE'
const darkTint = '#fff';
const lightTint = '#0a7ea4';
const darkIcon = '#9BA1A6';
const lightIcon = '#687076';
const ttBlue = '#4d5eae';
const ttDarkBlue = '#2e2f3d';
const ttLightBlue = '#c8d0d7';

export const Colors = {
  light: {
    text: black,
    background: white,
    tint: lightTint,
    icon: lightIcon,
    tabIconDefault: lightIcon,
    tabIconSelected: lightTint,
    ttBlue,
    accent: ttLightBlue,
  },
  dark: {
    text: white,
    background: black,
    tint: darkTint,
    icon: darkIcon,
    tabIconDefault: darkIcon,
    tabIconSelected: darkTint,
    ttBlue,
    accent: ttDarkBlue,
  },
};
